/* version 3.0 table added */

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@404&display=swap');

.miniblog-container {
	-webkit-font-smoothing: antialiased;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: .9em;
	color: #1e2a28;
	width: 740px;
	margin: 0 auto;
	padding: 0px 20px 20px 20px;
}

.article-container, .articlechoix {
	border: 1px solid;
	border-color: #9a9a9a;
	background: #fff;
	border-radius: 4px;
	padding: 10px;
	width: 500px;
	margin: 50px auto;
	display:flex;
	justify-content: center;
	text-align: center;
}

.articlechoix {
	display: flex;
	justify-content: center;
}

.articles-container {
	width: 250px;
	text-align: center;

}

.articles-container h1, h2, h3{
	font-family: 'Dancing Script', cursive;
	font-size: 2rem;
}

.articles-container h1, h3{
	font-size: 3rem;
}

.articles-container a, .article-read a{
	padding: 8px 8px;
	width: 200px;
	font-size: 1em;
	cursor: pointer;
	border-radius: 3px;
	border: black;
	border-width: 5px;
	font-weight: bold;
	background-color: #ffc72c;
	border-color: #ffd98e #ffbe3d #de9300;
}

.article-container h1 {
	font-family: 'Dancing Script', cursive;
}

.articleh1 {
	font-size: 1.5rem;
}

.champstitre {
	width: 250px;
	height: 25px;
	margin: 5px;
}

.champstexte {
	width: 350px;
	height: 50px;
	margin: 5px;
}

.article-container input[type=submit] {
	padding: 8px 0px;
	width: 200px;
	font-size: 1em;
	cursor: pointer;
	border-radius: 3px;
	color: #565656;
	font-weight: bold;
	background-color: #ffc72c;
	border-color: #ffd98e #ffbe3d #de9300;
}

.page-content {
	font-family: 'Dancing Script', cursive;
	font-size: 6rem;
}

.article-read {
	border: 1px solid;
	border-color: #9a9a9a;
	background: #fff;
	border-radius: 4px;
	padding: 10px;
	width: 500px;
	margin: 50px auto;
	text-align: center;
}

.sign-up-container {
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
}


.miniblog-container table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 30px;
}

.miniblog-container td, .miniblog-container th {
	text-align: left;
	padding: 8px;
}

.miniblog-container h1 {
	font-weight: normal;
}

input[type=text].miniblog-input, .miniblog-container input,
	.miniblog-container textarea, .miniblog-container select, .miniblog-input,
	.miniblog-select {
	box-sizing: border-box;
	width: 200px;
	height: initial;
	padding: 8px 5px;
	border: 1px solid #9a9a9a;
	border-radius: 5px;
}

.miniblog-container input[type="checkbox"] {
	width: auto;
	vertical-align: text-bottom;
	display: initial;
	opacity: initial;
	position: inherit;
	pointer-events: initial;
}

.miniblog-container textarea, .miniblog-textarea {
	width: 300px;
}

.miniblog-container select, .miniblog-select {
	display: initial;
	height: 30px;
	background-color: #fff;
	padding: 2px 5px;
}

.miniblog-container button, .miniblog-container input[type=submit] {
	padding: 8px 0px;
	font-size: 1em;
	cursor: pointer;
	border-radius: 3px;
	color: #565656;
	font-weight: bold;
	background-color: #ffc72c;
	border-color: #ffd98e #ffbe3d #de9300;
}

.miniblog-container button, .miniblog-container input[type=submit]:hover {
	background-color: #f7c027;
}

.miniblog-container button:focus {
	outline: none;
}

.miniblog-container .miniblog-row {
	padding-top: 15px;
}

#miniblog-message {
	padding: 6px 20px;
	font-size: 1em;
	color: rgb(40, 40, 40);
	box-sizing: border-box;
	margin: 0px;
	border-radius: 3px;
	width: 100%;
	overflow: auto;
}

.miniblog-container .error {
	padding: 6px 20px;
	border-radius: 3px;
	background-color: #fb817c;
	border: 1px solid #e46b66;
}

.miniblog-container .success {
	background-color: #48e0a4;
	border: #40cc94 1px solid;
}

#miniblog-loader-icon {
	color: #1871e6;
	font-weight: bold;
	padding: 6px 20px 6px 0;
	display: none;
	vertical-align: middle;
}

#miniblog-loader-ack-icon {
	color: #1871e6;
	font-weight: bold;
	padding: 6px 20px 6px 0;
	display: none;
	vertical-align: middle;
}

#miniblog-btn-send:hover {
	background: #1363cc;
	border: #105bbd 1px solid;
}

.miniblog-container .validation-message {
	color: #e20900;
	display: inline-block;
}

.miniblog-container .label {
	margin-bottom: 3px;
}

.miniblog-form, .miniblog-section {
	border: #eaeaea 1px solid;
	padding: 10px 25px 10px 30px;
	border-radius: 3px;
}

.miniblog-container .display-none {
	display: none;
}

.icon-add-more-attachemnt {
	cursor: pointer;
	font-style: italic;
	font-size: .9em;
}

.inline-block {
	display: inline-block;
}

@media all and (max-width: 780px) {
	.miniblog-container {
		width: auto;
	}
}

@media all and (max-width: 400px) {
	.miniblog-container {
		padding: 0px 20px;
	}
	.miniblog-container h1 {
		font-size: 1.2em;
	}
	.miniblog-container input, .miniblog-container textarea, .miniblog-container select
		{
		width: 100%;
	}
	.miniblog-form {
		border: none;
		padding: 0;
	}
}